<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1688097473a2bd676daba1bb6520ed18">
  <dict>
    <!--2023-02-11 10:01:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:01:45.000-->
    <int key="num_match">7</int>
  </dict>
</config>
